maid_pack.christmas_nero_sd.name=Christmas Nero SD
maid_pack.christmas_nero_sd.desc=PADORU PADORU
sound_pack.christmas_nero_sd.name=Christmas Nero Sound
sound_pack.christmas_nero_sd.desc=§7HASHIRE SORI YO~, KAZE NO YOU NI~, TSUKIMIHARA WO~, PADORU PADORU~~~
model.christmas_nero_sd.christmas_nero.name=Christmas Nero SD
model.christmas_nero_sd.christmas_nero.desc=§7HASHIRE SORI YO~, KAZE NO YOU NI~, TSUKIMIHARA WO~, PADORU PADORU~~~
